/** Style Sheet for "Philosophische Symposien"
ver 1.1
11.04.2022
**/

body{
    font-family: Cambria
}

.btn-primary {
    background-color:   #720c5e;
    border-color: #720c5e;
    margin-right: 10px;
    border-radius: unset;
}

.btn-primary:hover {
    background-color:   #b4129b;
    border-color: #b4129b;
}

.btn-primary:active {
    background-color:   #b4129b;
    border-color: #b4129b;
}

.btn-primary:focus {
    background-color:   #b4129b;
    border-color: #b4129b;
}

a {
    color: #720c5e;
}

a:hover {
    color: #b4129b;
    text-decoration: none;
}

.container-bg{
    background-color: #f3f9fd;
}
.container-fluid{
    background-color: #f3f9fd;
}

a.navbar-brand.navbar-brand-logo {
    height: 150px;
    padding: 0 15px;
}

h1{
    font-size: 2.3rem;
}

h1.page-header {
    font-size: 2.5rem;
}

h2{
    font-size: 2rem;
}

.footnote-index {
    vertical-align: super;
    font-size: 10px;
    cursor: pointer;
}

footnote {
    margin-left: 2em;
}

section.Title {
    display: none;
}

.csl-entry {
    text-indent: -3em;
    margin-left: 3em;
}

.footerlogos {
    float: right;
}

.footerlogo {
    padding: 15px;
}


.pkpbrand-wrapper {
    display: none;
}

journal-logo-text:focus, .journal-logo-text:hover {
    color: #aaa;
}

.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    color: #aaa;
}

/* hide back-arrow on galley page */
.pdf-return-article a::first-letter {
    color: transparent;
}

.download {
    padding: 15px;
}

@media (min-width:992px) {
    .cover_image {
        max-width:400px
    }
}

@media (min-width: 768px) {
    .navbar-nav>li>a {
        padding-top: 120px;
    }
}
